@media (max-width: 1400px) {
	.theme-site-name {
		font-size: 45px;
	}
}



@media (max-width: 1200px) {
	.top-bar .school-address {
	    display: block;
	    width: 100%;
	    text-align: center;
	}

	.top-bar .right-box {
	    text-align: center;
	    width: 100%;
	}
	.page-main-page .sj-outer-row-1 .column-1col .element-image .sj_element_image_caption {
		top: 0;
		font-size: 22px;
		line-height: 150px;
	}
	.page-main-page .sj-outer-row-1 .column-1col .element-image:hover .sj_element_image_caption {
		padding: 0;
	}
	.page-main-page .sj-outer-row-2 {
		padding: 15px;
	}
}

@media (max-width: 960px) {
	.page-main-page .sj-outer-row-1 .column-1col .element-image .sj_element_image_caption {
		top: 0;
		font-size: 17px;
		line-height: 105px;
	}
	.nav_mobile {
	     margin: 0; 
	    display: block;
	}
	.right-box, .search, #google_translate_element {
		vertical-align: text-top;
	}

	.school-details {
	    text-align: center;
	}

	.content-inner {
    	padding: 50px 0 15px 0;
	}
	.logo-right { 
		display: none;
	}
}

@media (max-width: 600px) {
	.theme-site-name {
		
		font-size: 50px;
	}

	.content-inner {
    	padding: 30px 0 15px 0;
    
	}
}